:root {}

html { overflow-x: hidden !important;  }
html.block-viewport{ overflow: hidden !important; width: 100vw !important; height: 100vh !important; }
body { font-family: var(--font-family-sans-serif); color: var(--text); font-size: var(--font-size-body); max-width: 2000px; margin: auto; }
a { color: var(--link); text-decoration: none; transition: var(--transition); }
a:hover { text-decoration: none; color: var(--link-hover); }
a[href^=tel] { text-decoration:inherit; color: inherit; }
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6 {}
.form-control { appearance: none; -webkit-appearance: none; -moz-appearance: none; border-radius: var(--radius-inner); border: solid 2px var(--gray); font-size: 100%; }
.form-control:focus { color: inherit; border-color: var(--link); box-shadow: inherit; }
select.form-control { background: #FFF url('https://www.laplage-dargent.com/wp-content/themes/slab/asset/img/img-form-select.svg') no-repeat right center; background-size: contain; }
.btn { padding-left: var(--spacer); padding-right: var(--spacer); font-weight: bold; font-size: 90%; transition: var(--transition);}
.btn-success { color: var(--white); }
.btn-primary { background: var(--link); border-color: var(--link); }
.btn-primary:hover { background: var(--link-hover); border-color: var(--link-hover); }
.btn-check:active+.btn-primary, .btn-check:checked+.btn-primary, .btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle { background: var(--link-hover); border-color: var(--link-hover); }
.btn-check:focus+.btn-primary, .btn-primary:focus { background: var(--link-hover); border-color: var(--link-hover); box-shadow: var(--box-shadow); }
.btn-secondary { background: var(--gray); border-color: var(--gray); color: var(--text); }
.btn-secondary:hover { background: var(--gray-dark); border-color: var(--gray-dark); color: var(--text); }
.alert { border: none; border-radius: var(--radius-inner); margin: calc(var(--spacer) * .5) 0; }
ul.alert { list-style: none; }
.alert.alert-danger { background: var(--danger); color: var(--white); }
.alert.alert-warning { background: var(--warning); color: var(--white); }
.alert.alert-info { background: var(--info); color: var(--white); }
.alert.alert-success { background: var(--success); color: var(--white); }
.alert a { color: var(--white); border-bottom: solid 2px rgba(255,255,255,0.35); font-weight: bold; }
.alert a.button { margin-right: 1rem; }
.form-check-input:checked { background-color: var(--link); border-color: var(--link); }
.form-check-input:focus { border-color: var(--link); box-shadow: var(--box-shadow); }
.icon-12 {height: 12px;}
.icon-16 {height: 16px;}
.icon-18 {height: 18px;}
.icon-30 {height: 30px;}
.icon-100 {height: 100px;}
.white-space { white-space: nowrap; }

/* --- NAV --- */

.nav-sticky {
    padding: var(--spacer);
    position: sticky;
    top: 0;
    right: 0;
    left: 0;
    z-index: 999;
    transition: var(--transition);
}
.nav-sticky:hover {
    opacity: 1!important;
}
.nav-sticky.has-scrolled:hover {
    background-color: var(--white);
}

nav {
    width: 100%;
    background: var(--white);
    border-bottom: solid 1px var(--light);
    z-index: 2000;
}
nav .content {}
nav .content .logo {}
nav .content .logo img {
    width: auto;
    max-height: 25px;
    height: 25px;
}
nav .content ul.menu {
    padding:0;
    margin:0;
    list-style: none;
    display: flex;
}
nav .content ul.menu > li {
    list-style: none;
    display: flex;
    align-items: center;
    position: relative;
}
nav .content ul.menu > li > a {
    padding: 0 calc(var(--spacer) * .5);
    font-size: 90%;
    font-weight: normal;
    color: var(--text);
    display: flex;
    align-items: center;
    transition: var(--transition);
}
nav .content ul.menu > li:first-child > a {
    padding-left: 0;
    margin-left: 0;
}
nav .content ul.menu > li:last-child > a {
    padding-right: 0;
    margin-right: 0 !important;
}
nav .content ul.menu li:hover a {
    text-decoration: none;
    color: var(--link);
}
nav .content ul.menu li.menu-item-has-children > a {
    padding-right: var(--spacer) !important;
}
nav .content ul.menu li.menu-item-has-children > a:before {
    content: " ";
    position: absolute;
    top: 50%;
    right: 0;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M12 15l-4.243-4.243 1.415-1.414L12 12.172l2.828-2.829 1.415 1.414z'/%3E%3C/svg%3E");
    width: 24px;
    height: 24px;
    transform: translateY(-50%);
}
nav .content ul.menu li.colored > a {
    background: var(--link);
    margin:0 10px;
    height: 40px;
    padding:0 25px !important;
    border-radius: 1000px;
    color: var(--white);
    font-weight: bold;
}
nav .content ul.menu li.colored:hover > a {
    background: var(--link-hover);
}
nav .content ul.menu > li > ul.sub-menu {
    background: var(--white);
    margin:0;
    padding: calc(var(--spacer) * .5) var(--spacer);
    list-style: none;
    position: absolute;
    top: calc(100% + 30px);
    box-shadow:0 15px 30px rgba(0, 0, 0, 0.1);
    transition: all .1s linear;
    opacity: 0;
    z-index: 1900;
    min-width: 260px;
    transform: translateX(-50%);
    left: 50%;
    visibility: hidden;
}
nav .content ul.menu li:hover > ul.sub-menu {
    top: 100%;
    opacity: 1;
    visibility: visible;
    /* transition: var(--transition); */
}
nav .content ul.menu li ul.sub-menu li {
    margin: calc(var(--spacer) * .25) 0;
}
nav .content ul.menu li ul.sub-menu li a {
    display: block;
    font-size: 85%;
    color: var(--text);
    position: relative;
}
nav .content ul.menu li ul.sub-menu li a:hover {
    text-decoration: none;
    color: var(--link);
}
nav .content ul.menu li ul.sub-menu li ul.sub-menu {
    padding-left: calc(var(--spacer) * .5);
    border-left: solid 2px var(--light);
    list-style: none;
}
nav .content ul.menu li ul.sub-menu li ul.sub-menu li {}
nav .content ul.menu li ul.sub-menu li ul.sub-menu li a {
    font-weight: normal;
}

/* --- NAV BURGER --- */

.nav-burger {
    position: relative;
}
.nav-burger .burger {
    width: 26px;
    height: 26px;
    position: relative;
    transform: rotate(0deg);
    transition: var(--transition);
    cursor: pointer;
}
.nav-burger .burger span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: var(--text);
    opacity: 1;
    left: 0;
    transform: rotate(0deg);
    transition: var(--transition);
}
.nav-burger .burger span:nth-child(1) {
    top: 6px;
    transform-origin: left center;
}
.nav-burger .burger span:nth-child(2) {
    top: 12px;
    transform-origin: left center;
}
.nav-burger .burger span:nth-child(3) {
    top: 18px;
    transform-origin: left center;
}
.nav-burger .burger.active span:nth-child(1) {
    transform: rotate(45deg);
    top: 2px;
    left: 4px;
}
.nav-burger .burger.active span:nth-child(2) {
    width: 0%;
    opacity: 0;
}
.nav-burger .burger.active span:nth-child(3) {
    transform: rotate(-45deg);
    top: 20px; 
    left: 4px;
}   

/* --- NAV RESPONSIVE --- */

.nav-responsive {
    position: fixed;
    top:0;
    left: -100px;
    width: calc(100% - 80px);
    height: 100%;
    background: var(--white);
    z-index: 9000;
    visibility: hidden;
    opacity: 0;
    transition: var(--transition);
    box-shadow: var(--box-shadow);
}
@media (min-width: 576px) {
   .nav-responsive {
        width: 70%;
       max-width: 360px;
    }
}
.nav-responsive.active {
    left:0;
    visibility: visible;
    opacity: 1;
}
.nav-responsive .content {
    padding: var(--spacer);
    height: 100vh;
    overflow-y: auto;
}
.nav-responsive .content .nav-logo {
    margin: var(--spacer-xl) 0;
}
.nav-responsive .content .nav-logo .logo {}
.nav-responsive .content .nav-logo .logo img {
    height: 25px;
}
.nav-responsive .content ul.menu {
    list-style: none;
    padding:0;
    margin:0;
}
.nav-responsive .content ul.menu li {}
.nav-responsive .content ul.menu li a {
    position: relative;
    display: block;
    width: 100%;
    font-size: 110%;
    font-weight: bold;
    color: var(--text);
    display: flex;
    align-items: center;
    transition: var(--transition);
    margin-bottom: calc(var(--spacer) * .5);
    margin-top: calc(var(--spacer) * .5);
}
.nav-responsive .content ul.menu li.current-menu-item > a {
    color: var(--link);
}
.nav-responsive .content ul.menu li ul.sub-menu {
    margin-top: calc(var(--spacer) * .5);
    margin-bottom: calc(var(--spacer) * .5);
    padding-left: var(--spacer);
    list-style: none;
    border-left: solid 2px var(--light);
    display: none;
}
.nav-responsive .content ul.menu li ul.sub-menu li {}
.nav-responsive .content ul.menu li ul.sub-menu li a {
    margin-top: calc(var(--spacer) * .25);
    margin-bottom: calc(var(--spacer) * .25);
    font-weight: normal;
    font-size: 100%;
}
.nav-responsive .content ul.menu > li.menu-item-has-children > a:before {
    content: " ";
    border: solid var(--text);
    border-width: 0 2px 2px 0;
    position: absolute;
    top: calc(50% - 5px);
    right:0;
    padding: 2px;
    transform: rotate(45deg);
    transition: var(--transition);
}
.nav-responsive .content ul.menu > li.menu-item-has-children:hover > a:before {
    content: " ";
    border: solid var(--link);
    border-width: 0 2px 2px 0;
}
.nav-responsive .content .nav-responsive-footer {
    margin-top: var(--spacer-xl);
    position: relative;
}
.nav-responsive .content .nav-responsive-footer:before {
    content: " ";
    position: absolute;
    top: calc(var(--spacer) * -1);
    left:0;
    height: 2px; 
    width: var(--spacer);
    background: var(--light);
}
.nav-responsive .content .nav-responsive-footer ul.menu {}
.nav-responsive .content .nav-responsive-footer ul.menu li {}
.nav-responsive .content .nav-responsive-footer ul.menu li a {
    font-size: 80%;
    margin-bottom: calc(var(--spacer) * .25);
    margin-top: calc(var(--spacer) * .25);
    font-weight: normal;
}

/* --- NAV-RESPONSIVE-OVERLAY --- */
.nav-responsive-overlay {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-color: transparent;
    opacity: 0;
    visibility: hidden;
}
.nav-responsive-overlay.active {
    visibility: visible;
}

/* --- PAGE --- */

.page,
.single,
.blog,
.search,
.archive,
.error {}

.page main.page,
.blog main.blog,
.archive main.blog,
.single main.single,
.error {
    margin-top: var(--spacer);
    margin-bottom: var(--spacer);
}
@media screen and (min-width: 992px) {
    .page main.page,
    .blog main.blog,
    .archive main.blog,
    .single main.single,
    .error {
        margin-top: var(--spacer-xl);
        margin-bottom: var(--spacer-xl);
    }
}

/* --- PAGE SINGLE --- */

.single {}
.single .thumb {
    width: 100%;
    height: auto;
    max-height: 550px;
    object-fit: cover;
    border-radius: var(--radius);
    margin-bottom: calc(var(--spacer) * .5);
    aspect-ratio: 1;
}
@media screen and (min-width: 768px) {
    .single .thumb {
        aspect-ratio: 16/9;
    }
}
.single .col-single-header {
    background: var(--light);
    border-radius: var(--radius);
    padding: var(--spacer);
    margin-bottom: var(--spacer);
}
@media screen and (min-width: 992px) {
    .single .col-single-header {
        padding: var(--spacer-xl);
        margin-bottom: var(--spacer-xl);
    }
}
.single .col-single-header .title {
    font-size: var(--font-size-xl);
    font-weight: bold;
    margin-bottom: calc(var(--spacer) * .5);
}
@media screen and (min-width: 768px) {
    .single .col-single-header.title {
        text-align: center;
    }
}
.single .col-single-header .meta {
    font-size: 80%;
    color: var(--gray-dark);
    display: flex;
    align-items: center;
    margin-top: calc(var(--spacer) * .5);
}
@media screen and (min-width: 768px) {
    .single .col-single-header .meta {
        justify-content: center;
    }
}
.single .col-single-header .meta svg {
    fill: var(--gray-dark);
}
.single .col-single-header .meta a {
    color: var(--gray-dark);
    transition: var(--transition);
    position: relative;
}
.single .col-single-header .meta a:hover {
    color: var(--text);
}
.single .col-single-header .meta a::after {
    content: '';
    position: absolute;
    display: block;
    top: inherit;
    right: 0;
    bottom: -.15rem;
    width: 0;
    height: 2px;
    background: var(--link);
    transition: width .350s cubic-bezier(.19,1,.22,1);
    -webkit-transition: width .350s cubic-bezier(.19,1,.22,1);
}
.single .col-single-header .meta a:hover::after {
    left: 0;
    width: 100%;
}

.single .col-back {}
@media screen and (min-width: 768px) {
    .single .col-back {
        margin-top: var(--spacer);
    }
}
@media screen and (min-width: 992px) {
    .single .col-back {
        margin-top: 0;
    }
}
.single .col-back .btn-back {
    text-align: center;
    padding: calc(var(--spacer) * .5) var(--spacer);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--light);
    border-radius: var(--radius);
    transition: var(--transition);
}
@media screen and (min-width: 992px) {
    .single .col-back .btn-back {
        position: sticky;
        top: var(--spacer-xl);
        aspect-ratio: 1;
    }
}
.single .col-back .btn-back:hover {
    border-color: var(--link-hover);
}
.single .col-back .btn-back .btn-title {
    font-size: var(--font-size-xs);
    font-weight: bold;
    color: var(--text);
    transition: var(--transition);
}
.single .col-back .btn-back:hover .btn-title {
    color: var(--link-hover);
}
.single .col-back .btn-back .arrow svg {
    transition: var(--transition);
}
.single .col-back .btn-back:hover .arrow svg {
    fill: var(--link-hover);
}

.single .col-sharer {
    margin-top: var(--spacer);
    margin-bottom: var(--spacer);
}
@media screen and (min-width: 768px) {
    .single .col-sharer {
        margin-top: 0;
        margin-bottom: 0;
    }
}
.single .col-sharer .sharer-content {
    display: flex;
    align-items: center;
    column-gap: calc(var(--spacer) * .5);    
}
@media screen and (min-width: 768px) {
    .single .col-sharer .sharer-content {
        position: sticky;
        top: var(--spacer-xl);
        max-width: 80px;
        flex-direction: column;
        align-items: flex-start;
        row-gap: calc(var(--spacer) * .5);
    }
}
.single .col-sharer .sharer-content .baseline {
    position: relative;
    display: flex;
    align-items: center;
    font-size: var(--font-size-xs);
    font-weight: 300;
    margin-left: calc(var(--spacer) * .5);
}
@media screen and (min-width: 768px) {
    .single .col-sharer .sharer-content .baseline {
        display: block;
        margin-bottom: calc(var(--spacer) * .5);
        margin-left: 0;
    }
}
.single .col-sharer .sharer-content .baseline::before {
    content: '';
    display: block;
    margin-right: var(--spacer);
    height: var(--spacer);
    width: 2px;
    background: var(--light);
}
@media screen and (min-width: 768px) {
    .single .col-sharer .sharer-content .baseline::before {
        margin-right: 0;
        margin-bottom: calc(var(--spacer) * .5);
        height: var(--spacer-xxl);
    }
} 
.single .col-sharer .sharer-content .sharer-buttons {
    display: flex;
    align-items: center;
    column-gap: calc(var(--spacer) * .5);
}
@media screen and (min-width: 768px) {
    .single .col-sharer .sharer-content .sharer-buttons {
        flex-direction: column;
        align-items: flex-start;
        row-gap: calc(var(--spacer) * .5);
    }
}
.single .col-sharer .sharer-content .sharer-buttons button {
    border: none;
    box-shadow: none;
    background: transparent;
    transition: var(--transition);
}
.single .col-sharer .sharer-content .sharer-buttons button svg {
    width: 34px;
    height: 34px;
}


.single .meta-tags {
    color: var(--gray-dark);
    margin: var(--spacer) 0;
}
@media screen and (min-width: 992px) {
    .single .meta-tags {
        margin: var(--spacer-xl) 0;
    }
}
.single .meta-tags .meta-tags-title {
    font-size: 80%;
}
.single .meta-tags a {
    color: var(--text);
    transition: var(--transition);
    position: relative;
}
.single .meta-tags a::after {
    content: '';
    position: absolute;
    display: block;
    top: inherit;
    right: 0;
    bottom: -.15rem;
    width: 0;
    height: 2px;
    background: var(--link);
    transition: width .350s cubic-bezier(.19,1,.22,1);
    -webkit-transition: width .350s cubic-bezier(.19,1,.22,1);
}
.single .meta-tags a:hover::after {
    left: 0;
    width: 100%;
}
.single .author-bio {
    border: solid 2px var(--light);
    border-radius: var(--radius);
    margin-top: var(--spacer);
    padding: var(--spacer);
    display: flex;
    flex-direction: column;
    row-gap: calc(var(--spacer) * .75);
}
@media screen and (min-width: 576px) {
    .single .author-bio {
        flex-direction: row;
        column-gap: calc(var(--spacer) * .75);
    }
}
@media screen and (min-width: 992px) {
    .single .author-bio {
        margin-top: var(--spacer-xl);
        padding: var(--spacer-xl);
    }
}
.single .author-bio .avatar {
    width: 80px;
    height: 80px;
    border-radius: 80px;
    box-shadow: var(--box-shadow);
}
.single .author-bio .avatar img {
    height: 80px; 
    max-width: 80px; 
}
.single .author-bio .content {}
.single .author-bio .content .author-title {
    font-size: 120%;
}
.single .author-bio .content .excerpt {
    font-size: 90%;
    color: var(--dark);
}
.single article .gallery { display: grid; grid-template-columns: repeat(auto-fill, 25%); grid-gap: calc(var(--spacer) * .25); place-content: center; margin: var(--spacer) 0; }
.single article .gallery dl { margin:0; }
.single article .gallery dl:nth-child(1) { grid-area: 1 / 1 / 3 / 3; }
.single article .gallery dl:nth-child(2) { grid-area: 1 / 3 / 2 / 4; }
.single article .gallery dl:nth-child(3) { grid-area: 1 / 4 / 2 / 5; }
.single article .gallery dl:nth-child(4) { grid-area: 2 / 3 / 3 / 4; }
.single article .gallery dl:nth-child(5) { grid-area: 2 / 4 / 3 / 5; }
.single article .gallery dl dt { height: 100%; }
.single article .gallery dl dt img { width: 100%; height: 100%; object-fit: cover; }
.single article .gallery br { display: none !important; }
.single .single-nav {
    margin-top: var(--spacer);
    margin-bottom: var(--spacer);
}
@media screen and (min-width: 992px) {
    .single .single-nav {
        margin-top: var(--spacer-xl);
        margin-bottom: var(--spacer-xl);
    }
}
.single .single-nav .single-nav-content {
    border: solid 2px var(--light);
    border-radius: var(--radius);
    padding: var(--spacer);
}
.single .single-nav .single-nav-content .col-prev-post {
    margin-bottom: calc(var(--spacer) * .5);
}
@media screen and (min-width: 768px) {
    .single .single-nav .single-nav-content .col-prev-post {
        margin-bottom: 0;
    }
}  
.single .single-nav .single-nav-content .col-next-post {}
@media screen and (min-width: 768px) {
    .single .single-nav .single-nav-content .col-next-post {
        text-align: end;
    }
}
.single .single-nav .single-nav-content .navigator {
    display: flex;
    column-gap: calc(var(--spacer) * .5);
}
.single .single-nav .single-nav-content .col-next-post .navigator {}
@media screen and (min-width: 768px) {
    .single .single-nav .single-nav-content .col-next-post .navigator {
        justify-content: flex-end;
    }
}
.single .single-nav .single-nav-content .col-prev-post .navigator svg,
.single .single-nav .single-nav-content .col-next-post .navigator svg {
    display: none;
}
@media screen and (min-width: 768px) {
    .single .single-nav .single-nav-content .col-prev-post .navigator svg,
    .single .single-nav .single-nav-content .col-next-post .navigator svg {
        display: inline-block;
    }
}
.single .single-nav .single-nav-content .navigator .content .indicator {
    font-size: 90%;
    color: var(--gray-dark);
}
.single .single-nav a {
    color: var(--text);
    font-weight: bold;
    position: relative;
}
.single .single-nav a::after {
    content: '';
    position: absolute;
    display: block;
    top: inherit;
    right: 0;
    bottom: -.15rem;
    width: 0;
    height: 2px;
    background: var(--link);
    transition: width .350s cubic-bezier(.19,1,.22,1);
    -webkit-transition: width .350s cubic-bezier(.19,1,.22,1);
}
.single .single-nav a:hover::after {
    left: 0;
    width: 100%;
}
.single .comments {
    background: var(--light);
    border-radius: var(--radius);
}
.single .comments .title {
    font-size: var(--font-size-md);
    font-weight: normal;
}
.single .comments .subtitle {
    font-size: var(--font-size-xs);
    font-weight: normal;
}
.single .comments ol {
    margin:0;
    padding:0;
    list-style: none;
    border-bottom: solid 2px var(--gray);
} 
.single .comments ol li {} 
.single .comments ol li img {
    border-radius: 1000px;
    width: 48px;
    height: 48px;
    box-shadow: var(--box-shadow);
} 
.single .comments ol li .info {
    font-size: 90%;
    color: var(--gray-dark);
}
.single .comments ol li .info .name {}
.single .comments ol li .info .name a {
    text-transform: capitalize;
    color: var(--gray-dark);
    position: relative;
    transition: var(--transition);
}
.single .comments ol li .info .name a:hover {
    color: var(--text);
}
.single .comments ol li .info .name a::after {
    content: '';
    position: absolute;
    display: block;
    top: inherit;
    right: 0;
    bottom: -.15rem;
    width: 0;
    height: 2px;
    background: var(--link);
    transition: width .350s cubic-bezier(.19,1,.22,1);
    -webkit-transition: width .350s cubic-bezier(.19,1,.22,1);
}
.single .comments ol li .info .name a:hover::after {
    left: 0;
    width: 100%;
}
.single .comments ol li .info .date {}
.single .comments ol li .info svg {
    fill: var(--gray-dark);
}
.single .comments ol li .approval {
    background: var(--gray);
    font-weight: bold;
    border-radius: var(--radius-inner);
}
.single .comments .logged {
    color: var(--gray-dark);
}
.single .comments .logged .name {
    font-weight: bold;
    text-transform: capitalize;
    color: var(--text);
}
.single .comments .logged a {
    color: var(--text);
    position: relative;
}
.single .comments .logged a::after {
    content: '';
    position: absolute;
    display: block;
    top: inherit;
    right: 0;
    bottom: -.15rem;
    width: 0;
    height: 2px;
    background: var(--link);
    transition: width .350s cubic-bezier(.19,1,.22,1);
    -webkit-transition: width .350s cubic-bezier(.19,1,.22,1);
}
.single .comments .logged a:hover::after {
    left: 0;
    width: 100%;
}
.single .comments .login {}
.single .comments .login .btn-login {
    border: none;
    font-weight: bold;
    display: inline-flex;
    align-items: center;
    background: none;
    color: var(--text);
}
.single .comments .login .btn-login .icon {
    background: var(--link);
    border-radius: 1000px;
    width: 40px;
    height: 40px;
    position: relative;
    margin-left: calc(var(--spacer) / 2);
    overflow: hidden;
}
.single .comments .login .btn-login .icon svg {
    fill: var(--white);
    position: absolute;
    top: 50%;
}
.single .comments .login .btn-login .icon svg.visible {
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 450ms ease-in-out;
}
.single .comments .login .btn-login:hover .icon svg.visible {
    left: 100%;
    transform: translate(0, -50%);
}
.single .comments .login .btn-login .icon svg.hover {
    left: 0;
    transform: translate(-100%, -50%);
    transition: all 350ms ease-in-out;
}
.single .comments .login .btn-login:hover .icon svg.hover {
    left: 50%;
    transform: translate(-50%, -50%);
}
.single .comments .btn-add-comment {
    border: none;
    font-weight: bold;
    display: flex;
    align-items: center;
    background: none;
    color: var(--text);
}
.single .comments .btn-add-comment .icon {
    background: var(--link);
    border-radius: 1000px;
    width: 40px;
    height: 40px;
    position: relative;
    margin-left: calc(var(--spacer) / 2);
    overflow: hidden;
}
.single .comments .btn-add-comment .icon svg {
    fill: var(--white);
    position: absolute;
    top: 50%;
}
.single .comments .btn-add-comment .icon svg.visible {
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 450ms ease-in-out;
}
.single .comments .btn-add-comment:hover .icon svg.visible {
    left: 100%;
    transform: translate(0, -50%);
}
.single .comments .btn-add-comment .icon svg.hover {
    left: 0;
    transform: translate(-100%, -50%);
    transition: all 350ms ease-in-out;
}
.single .comments .btn-add-comment:hover .icon svg.hover {
    left: 50%;
    transform: translate(-50%, -50%);
}

/* --- EDITOR --- */

/* .editor { clear: both; display: table; } */
.editor h1,
.editor h2,
.editor h3,
.editor h4,
.editor h5,
.editor h6,
.editor p,
.editor ul,
.editor ol,
.editor blockquote { margin: var(--spacer) 0; border-radius: var(--radius); }
.editor h1:first-child,
.editor h2:first-child,
.editor h3:first-child,
.editor h4:first-child,
.editor h5:first-child,
.editor h6:first-child,
.editor p:first-child { margin-top: 0; }
.editor h1:last-child,
.editor h2:last-child,
.editor h3:last-child,
.editor h4:last-child,
.editor h5:last-child,
.editor h6:last-child,
.editor p:last-child { margin-bottom: 0; }
.editor hr { margin: var(--spacer-xl) 0; clear: both; }
.editor h1 { font-size: var(--font-size-xl); }
.editor h2 { font-size: var(--font-size-lg); }
.editor h3 { font-size: var(--font-size-md); }
.editor h4 { font-size: var(--font-size-sm); }
.editor h5 { font-size: var(--font-size-xs); }
.editor h6 { font-size: var(--font-size-xxs); }
.editor a { color: var(--text); border-bottom: solid 2px var(--gray); }
.editor a:hover { color: var(--text); border-bottom: solid 2px var(--link); }
.editor img { border-radius: var(--radius); }
.editor img.alignleft, 
.editor .wp-caption.alignleft { margin-bottom: var(--spacer); width: 100%!important; height: auto; }
.editor img.alignleft, 
.editor .wp-caption.alignleft img { width: 100%!important; }
@media screen and (min-width: 768px) {
    .editor img.alignleft, 
    .editor .wp-caption.alignleft { float: left; width: 50%!important; margin-right: var(--spacer); }
}
.editor img.alignright, 
.editor .wp-caption.alignright { margin-bottom: var(--spacer); width: 100%!important; height: auto; }
.editor img.alignright, 
.editor .wp-caption.alignright img{ width: 100%!important; }
@media screen and (min-width: 768px) {
    .editor img.alignright, 
    .editor .wp-caption.alignright { float: right; width: 50%!important; margin-left: var(--spacer); }
}
.editor img.aligncenter { margin: var(--spacer) auto; display: block; max-width: 100%; height: auto; }
.editor img.alignnone { margin: var(--spacer) 0; display: block; width: 100%; height: auto; max-width: inherit; }
@media (min-width: 768px) { 
    .editor img.alignnone { margin: var(--spacer) calc(var(--spacer) * -1); width: calc(100% + calc(var(--spacer) * 2)); } 
}
.editor .wp-caption.alignnone { width: 100% !important; }
@media (min-width: 768px) { 
    .editor .wp-caption.alignnone { margin: var(--spacer) calc(var(--spacer) * -1); width: calc(100% + calc(var(--spacer) * 2)) !important; } 
}
.editor .wp-caption .wp-caption-text { margin: 0px; font-size: 85%; color: var(--gray-dark); font-style: italic; }
.editor .wp-caption.alignnone .wp-caption-text { margin: 0 }
@media (min-width: 768px) { 
    .editor .wp-caption.alignnone .wp-caption-text { margin: 0px var(--spacer); } 
}
.editor blockquote { font-size: 125%; font-style: italic; padding: var(--spacer); border: solid 2px var(--light); }
.editor ul,
.editor ol { padding-left: var(--spacer); }
.editor ul li::marker,
.editor ol li::marker { color: var(--gray); }
    
    
/*

.single .single-comment {}
.single .single-comment .single-comment-title {
    font-size: 1.355rem;
}
.single .single-comment ol {
    margin:0;
    padding:0;
    list-style: none;
}
.single .single-comment ol li {
    margin:0;
    padding:0;
    list-style: none;
    border-bottom: solid 2px var(--light);
}
.single .single-comment ol li:last-child {
    margin:0;
    padding:0;
    list-style: none;
    padding-bottom:0; 
    border-bottom: none;
}
.single .single-comment ol li .comment-approval {
    color: var(--gray);
    font-weight: 600;
}
.single .single-comment ol li .content {
    display: flex;
}
.single .single-comment ol li .content .avatar {
    width: 48px;
    height: 48px;
}
.single .single-comment ol li .content .name {
    font-size: 1.115rem;
    font-weight: 600;
}
.single .single-comment ol li .content .date {
    font-style: normal;
    font-size: 0.75rem;
    color: var(--gray);
    font-weight: 600;
}
.single .single-comment ol li .content .message {
    font-size: 0.80rem;
}
.single .single-comment form {
    background: var(--light);
    border-radius: var(--radius);
}
.single .single-comment .comment-login {
    color: var(--gray);
    font-weight: 600;
}
.single .single-comment .comment-logged {
    font-size: 0.85rem;
    color: var(--gray-dark);
    font-weight: 600;
    margin-bottom: calc(var(--spacer) / 2);
}
.single .single-comment .comment-logged .name {
    color: var(--text);
    border-bottom: solid 2px var(--gray);
}
.single .single-comment .comment-logged a {
    color: var(--text);
    border-bottom: solid 2px var(--gray);
    transition: var(--transition);
}
.single .single-comment .comment-logged a:hover {
    border-bottom: solid 2px var(--link);
}
*/

/* --- SEARCH --- */

.search .no-result {
    background: var(--light);
}

/* --- ARCHIVE --- */

.col-archive-header {
    margin: var(--spacer) 0;
}
@media screen and (min-width: 992px) {
    .col-archive-header {
        margin: var(--spacer-xl) 0;
    }
}
.col-archive-header .title {
    font-size: var(--font-size-lg);
    margin-bottom: calc(var(--spacer) * .5);
}
.col-archive-header .breadcrumb {
    font-size: 85%;
}
.col-archive-header .breadcrumb svg {
    position: relative;
}
.col-archive-header .breadcrumb a {
    color: var(--gray-dark);
    transition: var(--transition);
    font-weight: normal;
    position: relative;
}
.col-archive-header .breadcrumb a:hover {
    color: var(--text);
}
.col-archive-header .breadcrumb a::after {
    content: '';
    position: absolute;
    display: block;
    top: inherit;
    right: 0;
    bottom: -.15rem;
    width: 0;
    height: 2px;
    background: var(--link);
    transition: width .350s cubic-bezier(.19,1,.22,1);
    -webkit-transition: width .350s cubic-bezier(.19,1,.22,1);
}
.col-archive-header .breadcrumb a:hover::after {
    left: 0;
    width: 100%;
}
.col-archive-header .description {
    font-size: 85%;
}
.col-archive-header .description p {
    margin:0;
}


/* --- COL-POSTS --- */
.col-posts {
    margin-top: calc(var(--spacer) * -.5);
}





/* --- POST ITEM --- */

.post-item {
    width: 100%;
}
.post-item .thumb {
    position: relative;
    cursor: pointer;
    border-radius: var(--radius);
    overflow: hidden;
}
.post-item .thumb img {
    transform: scale(1);
    transition: var(--transition);
}
.post-item:hover .thumb img {
    transform: scale(1.05);
    transition: var(--transition);
}
.post-item .content {
    padding: var(--spacer);
    margin-top: calc(var(--spacer) * .5);
}
@media screen and (min-width: 992px) {
    .post-item .content {
        padding: var(--spacer-xl);
    }
}
.post-item .content.has-thumb {
    margin-top: 0;
    padding-top: calc(var(--spacer) * .5);
}
.post-item .content.no-thumb {
    background: var(--light);
    border-radius: var(--radius);
}
.post-item .content .meta {
    font-size: 80%;
    color: var(--gray-dark);
    display: flex;
    align-items: center;
}
.post-item .content .meta svg {
    fill: var(--gray-dark);
}
.post-item .content .meta a {
    transition: var(--transition);
    color: var(--gray-dark);
    position: relative;
}
.post-item .content .meta a:hover {
    color: var(--text);
}
.post-item .content .meta a::after {
    content: '';
    position: absolute;
    display: block;
    top: inherit;
    right: 0;
    bottom: -.15rem;
    width: 0;
    height: 2px;
    background: var(--link);
    transition: width .350s cubic-bezier(.19,1,.22,1);
    -webkit-transition: width .350s cubic-bezier(.19,1,.22,1);
}
.post-item .content .meta a:hover::after {
    left: 0;
    width: 100%;
}
.post-item .content .title {
    font-size: 130%;
    font-weight: bold;
    display: block;
    color: var(--text);
    margin: calc(var(--spacer) * .5) 0;
}
.post-item .content .excerpt {
    color: var(--text);
    margin: calc(var(--spacer) * .5) 0;
}
.post-item .content .read-more {
    background: rgba(0, 0, 0, 0.15);
    width: 16px;
    height: 16px;
    border-radius: 1000px;
    display: inline-block;
    margin-left: calc(var(--spacer) / 4);
    vertical-align: middle;
    position: relative;
}
.post-item .content .read-more svg {
    fill: var(--gray-dark);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.post-item .content:hover .read-more svg {
    fill: var(--link);
}
.post-item .content .excerpt p {
    margin-bottom:0;
    padding-bottom:0;
}
.post-item .content .comment {
    margin-top: calc(var(--spacer) * .5);
    display: flex;
    align-items: center;
    column-gap: .5rem;
}
.post-item .content .comment span {
    font-size: 90%;
    color: var(--text);
    position: relative;
}
.post-item .content .comment span {
    transition: var(--transition);
}
.post-item .content .comment span::after {
    content: '';
    position: absolute;
    display: block;
    top: inherit;
    right: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background: var(--link);
    transition: width .350s cubic-bezier(.19,1,.22,1);
    -webkit-transition: width .350s cubic-bezier(.19,1,.22,1);
}
.post-item .content .comment span:hover::after {
    left: 0;
    width: 100%;
}
.post-item.image {}
.post-item.image .title {
    font-size: 90%;
    color: var(--gray-dark);
    font-weight: bold;
    transition: var(--transition);
    padding: 0 var(--spacer);
    margin-top: calc(var(--spacer) * .5);
}
@media screen and (min-width: 992px) {
    .post-item.image .title {
        padding: 0 var(--spacer-xl);
    }
}
.post-item.image:hover .title {
    color: var(--text);
}
.post-item.quote {
    border: solid 2px var(--light);
    border-radius: var(--radius);
    padding: var(--spacer);
} 
@media screen and (min-width: 992px) {
    .post-item.quote {
        padding: var(--spacer-xl);
    }
}
.post-item.quote .thumb {
    border-radius: var(--radius-inner);
}
.post-item.quote .content {
    padding: 0;
    margin-top: 0;
}
.post-item.quote .content.no-thumb {
    background-color: transparent;
}
.post-item.quote .content.has-thumb {
    margin-top: calc(var(--spacer) * .5);
}
.post-item.quote .content .title {
    font-size: 100%;
}
.post-item.quote .content blockquote {
    font-size: 125%;
    font-style: italic;
    color: var(--text);
    margin: 0;
}
.post-item.quote .content blockquote p:last-child {
    margin-bottom: 0;
}

/* --- ERROR --- */

.error {}
.error .error-title {
    font-weight: bold;
    font-size: var(--font-size-xl);
}

/* --- FOOTER --- */

footer {
    border-top: solid 1px var(--light);
    padding: var(--spacer) 0;
    margin-top: var(--spacer);
}
@media screen and (min-width: 992px) {
    footer {
        padding: var(--spacer-xl) 0;
        margin-top: var(--spacer-xl);
    }
}
footer .col-copyright {
    margin-bottom: var(--spacer);
}
@media screen and (min-width: 992px) {
    footer .col-copyright {
        margin-bottom: 0;
    }
}
footer .col-copyright .copyright {
    font-size: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
@media screen and (min-width: 576px) {
    footer .col-copyright .copyright {
        font-size: 90%;
        flex-direction: row;
        align-items: center;
    }
}
@media screen and (min-width: 992px) {
    footer .col-copyright .copyright {
        justify-content: flex-start;
    }
}
footer .col-copyright .copyright a {
    color: var(--text);
}
footer .col-logo {
    margin-bottom: var(--spacer);
}
@media screen and (min-width: 992px) {
    footer .col-logo {
        margin-bottom: 0;
    }
}
footer .logo {}
footer .logo img {
    height: 20px
}
footer ul.menu {
    margin:0;
    padding:0;
    list-style: none;
}
footer ul.menu li {
    display: inline-block;
}
footer ul.menu li a {
    font-size: 80%;
    font-weight: bold;
    margin-left: calc(var(--spacer) / 4);
    margin-right: calc(var(--spacer) / 4);
    color: var(--text);
}
footer ul.menu li:first-child a {
    margin-left: 0;
}
footer ul.menu li:last-child a {
    margin-left: 0;
}

/* --- MASONRY --- */

.masonry { margin: 0 calc(var(--spacer) * -.5); }
.masonry .masonry-sizer,
.masonry .masonry-item { width: 100%;}
@media (min-width: 768px) {
    .masonry .masonry-sizer,
    .masonry .masonry-item { width: 50%;}
}
@media (min-width: 1200px) {
    .masonry .masonry-sizer,
    .masonry .masonry-item { width: 33%;}
}
.masonry .masonry-content { margin: calc(var(--spacer) * .5); }

/* --- PAGINATION --- */

.pagination {
    display: block;
}
.pagination ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.pagination ul li {
    display: inline-block;
}
.pagination ul li .page-numbers {
    font-size: 110%;
    color: var(--text);
    border-radius: 1000px;
    background: none;
    min-height: 40px;
    min-width: 40px;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    transition: var(--transition);
}
.pagination ul li .page-numbers:hover {
    color: var(--link);
}
.pagination ul li .page-numbers.current {
    color: var(--white);
    background: var(--link);
    font-weight: bold;
    cursor: not-allowed;
}
.pagination ul li .page-numbers.current:hover {
    color: var(--link);
    background: var(--light);
}
.pagination ul li .page-numbers.prev,
.pagination ul li .page-numbers.next {
    font-size: 100%;
    font-weight: bold;
    border-radius:0;
    min-height: inherit;
    line-height: inherit;
    position: relative;
}
.pagination ul li .page-numbers.prev::after,
.pagination ul li .page-numbers.next::after {
    content: '';
    position: absolute;
    display: block;
    top: inherit;
    right: 0;
    bottom: 0;
    width: 0;
    height: 2px;
    background: var(--link);
    transition: width .350s cubic-bezier(.19,1,.22,1);
    -webkit-transition: width .350s cubic-bezier(.19,1,.22,1);
}
.pagination ul li .page-numbers.prev:hover,
.pagination ul li .page-numbers.next:hover {
    color: var(--text);
}
.pagination ul li .page-numbers.prev:hover::after,
.pagination ul li .page-numbers.next:hover::after {
    left: 0;
    width: 100%;
}

/* --- WIDGET --- */

.widget {
    margin:0;
    margin-bottom: var(--spacer);
    padding:0;
    list-style: none;
}
.widget:last-child {
    margin-bottom:0;
}
.widget .widgettitle {
    font-size: 90%;
    font-weight: bold;
    color: var(--gray);
    margin-bottom: calc(var(--spacer) / 3);
}
.widget:first-child .widgettitle {
    margin-top:0;
    padding-top:0;
}
.widget ul {
    margin:0;
    padding:0;
    list-style: none;
}

/* --- SELECT2 --- */

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid var(--gray);
    border-radius: var(--radius);
    height: 38px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: var(--text);
    line-height: 38px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 0.65rem;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 6px;
    right: 10px;
}
.select2-dropdown {
    background-color: var(--white);
    border: 1px solid var(--gray);
    border-radius: var(--radius);
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid var(--gray);
    background: var(--light);
}
.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option[data-selected=true] {
    background-color: var(--gray);
}
.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: var(--link);
    color: #fff;
}


/* --- FORM-SELECT --- */
.form-select:focus {
    box-shadow: none;
}
.form-select {
    width: 100%;
    height: auto;
    line-height: 1;
    background-image: none;
}
.form-select::after {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%) rotate(0deg);
        -webkit-transform: translateY(-50%) rotate(0deg);
        -ms-transform: translateY(-50%) rotate(0deg);
    transform-origin: 50% 50%;
        -webkit-transform-origin: 50% 50%;
        -ms-transform-origin: 50% 50%;
    margin-top: 0;
    border: none;
    width: var(--spacer);
    height: var(--spacer);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpath fill='none' d='M0 0h24v24H0z'/%3E%3Cpath d='M12 15l-4.243-4.243 1.415-1.414L12 12.172l2.828-2.829 1.415 1.414z'/%3E%3C/svg%3E");
}
.form-select.open::after {
    transform: translateY(-50%) rotate(-180deg) ;
}
.nice-select .list {
    width: 100%;
    margin-top: calc(var(--spacer) * .125);
    border-radius: calc(var(--radius-inner) * .5);
    box-shadow: var(--box-shadow);
    transform: scale(1) translateY(.75rem);
        -webkit-transform: scale(1) translateY(-.75rem);
        -ms-transform: scale(1) translateY(-.75rem);
}
.nice-select .list .option {
    padding: 0 var(--spacer);
}

/* --- GRECAPTCHA --- */
.grecaptcha-badge { display: none !important; }


/* --- COL-THE-CONTENT --- */
.col-the-content {
    margin: var(--spacer) 0;
}
@media screen and (min-width: 1200px) {
    .col-the-content {
        margin: var(--spacer-xl) 0;
    }
}